Уведомление 1С о прошивке ККТ

1. asupsam 60 25.12.23 09:28 Сейчас в теме
Сегодня в конфигурации отразилась новость от 1С:
В связи с неактуальностью и несоответствием законодательству РФ из Библиотеки подключаемого оборудования исключен неактуальный макет драйвера "АТОЛ:ККТ с передачей данных в ОФД (54-ФЗ) 10.x". Удаленный драйвер "АТОЛ:ККТ с передачей данных в ОФД (54-ФЗ) 10.x", а также прошивки ККТ АТОЛ платформы 2.5 (3.0.1245) и 5.7.х., поддерживали Формат фискальных данных, установленный приказом ФНС № ММВ-7-20/434 от 29.08.2019, который на текущий момент недействителен (утратил силу)
...
В настоящее время действует Формат фискальных данных по приказу ФНС от 14.09.2020 № ЕД-7-20/662@, который поддержан в прошивке ККТ АТОЛ 5.8.х. и драйвере "АТОЛ:ККТ с передачей данных в ОФД 10.Х (ФФД 1.2)".

прошивка ККТ Атол 30Ф 10-8346.

1. Если пробиваются только услуги, нужно ли менять драйвер "АТОЛ:ККТ с передачей данных в ОФД (54-ФЗ) 10.x" на версию с 1.2?
2. Нужно ли обновлять прошивку аппарата до версии 5?
EvgeniyOlxovskiy; +1 Ответить
По теме из базы знаний
Найденные решения
7. Torin 767 25.12.23 16:11 Сейчас в теме
(6) Сыр бор не только из за этого :) Вендор исключает все драйвера которые не поддерживают новые требования ( а в новых версиях это уже БПО 3.2.2.х ( методы асинх для драйверов) ).. А новые версии драйверов не поддерживают "старые" прошивки ККТ ( что в принципе логично ).. Да вы можете "принудительно" использовать и старые драйвера.. , но то что они будут "нормально" работать в новых версиях конфигураций - никто не гарантирует. Поэтому вендор заранее Вас об этом уведомляет, а вы уже самостоятельно по собственному желанию... или выполняете рекомендации или не выполняете :)
EvgeniyOlxovskiy; asupsam; +2 Ответить
Остальные ответы
Подписаться на ответы Инфостарт бот Сортировка: Древо развёрнутое
Свернуть все
2. RustamZz 25.12.23 09:53 Сейчас в теме
(1) АТОЛ:ККТ с передачей данных в ОФД 10.Х (ФФД 1.2) работает и со старыми ФФД, поэтому драйвер можно спокойно обновить.
10. and404 10.02.24 03:50 Сейчас в теме
(2)не работает на УНФ, чек не пробивается, выходит сообщение о необходимости обновить прошивку
Ккм Атол 25ф с ффд 1.05
11. independ 1539 10.02.24 08:18 Сейчас в теме
(10) розница 2.3.17.18 используется АТОЛ:ККТ с передачей данных в ОФД (54-ФЗ) 10.x, в справочнике драйверов оборудования признак снят с поддержки снят, ффд 1.05, дто атол 10.10, прошивка атол 30ф 8346, проблем нет, маркировки нет.
5. Torin 767 25.12.23 14:58 Сейчас в теме
(1)
1. Если пробиваются только услуги, нужно ли менять драйвер "АТОЛ:ККТ с передачей данных в ОФД (54-ФЗ) 10.x" на версию с 1.2?
- да желательно поддерживать актуальную версию.

2. Нужно ли обновлять прошивку аппарата до версии 5?
- Да. Платформа 2.5 снята с поддержки производителем ККТ.
3. asupsam 60 25.12.23 09:54 Сейчас в теме
(2) А по прошивке аппарата сможете пояснить?
4. RustamZz 25.12.23 10:00 Сейчас в теме
(3) В этой области у меня опыт небольшой, лучше подождать ответ более опытных коллег.
6. asupsam 60 25.12.23 15:46 Сейчас в теме
(5) Как я понял, весь сыр-бор из-за тега 2108, который используется только в ФФД 1.2.
У нас же ФФД 1.05, где его нет. Выше уже ответили, что новый драйвер обратно совместим, т.е. когда старый уберут из конфигурации, можно будет его включить.
Но по поводу п.2 непонятно, ну и пусть снята, нового то ничего не добавляется, зачем обновлять?
7. Torin 767 25.12.23 16:11 Сейчас в теме
(6) Сыр бор не только из за этого :) Вендор исключает все драйвера которые не поддерживают новые требования ( а в новых версиях это уже БПО 3.2.2.х ( методы асинх для драйверов) ).. А новые версии драйверов не поддерживают "старые" прошивки ККТ ( что в принципе логично ).. Да вы можете "принудительно" использовать и старые драйвера.. , но то что они будут "нормально" работать в новых версиях конфигураций - никто не гарантирует. Поэтому вендор заранее Вас об этом уведомляет, а вы уже самостоятельно по собственному желанию... или выполняете рекомендации или не выполняете :)
EvgeniyOlxovskiy; asupsam; +2 Ответить
8. asupsam 60 25.12.23 17:08 Сейчас в теме
(7) Т.е. драйвер АТОЛ:Драйвер ККТ с передачей данных в ОФД (ФФД 1.2) заработает только с версией прошивки ккт 5.8?
Вроде в 5 версии атол изменил лицензирование и платить придется за каждый чих.
9. Torin 767 25.12.23 17:49 Сейчас в теме
(8) "22.12.2023 15:47 !!!
Уважаемые пользователи!
Если вы используете кассы производителя АТОЛ, пожалуйста, обновите драйвер основной поставки до версии не ниже 10.9.5.0 и на интеграционный драйвер "АТОЛ:ККТ с передачей данных в ОФД 10.Х (ФФД 1.2)", а также прошивку ККТ до версии не ниже 5.8.100.
Драйвер "АТОЛ:ККТ с передачей данных в ОФД 10.Х (ФФД 1.2)" поддерживает работу с ККТ ФФД 1.05, 1.1, 1.2.
Драйвер "АТОЛ:ККТ с передачей данных в ОФД 10.Х" устарел и снят с поддержки согласно информационному письму.
В связи с предстоящими серьезными изменениями законодательства следите за актуальными версиями драйверов ККТ на сайте.""
EvgeniyOlxovskiy; +1 Ответить
Оставьте свое сообщение

Для получения уведомлений об ответах подключите телеграм бот:
Инфостарт бот